Tag Archives: searchable plugin

How to Install the Searchable Plugin with Grails 2.3.x and Hibernate 4.x

If you like to use the famous searchable plugin (ver. 0.6.4) with Grails 2.3.0 and Hibernate 4.x and you follow the standard installation instruction, then you will end with the following error: and you are stuck.

Rate this:

Posted in Development, Grails | Tagged , , | 3 Comments